<!DOCTYPE html>
<meta charset="utf-8">
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="./css/index.css">
</head>
<div class="contenedor"></div>
<header>
<div class="contendor"></div>
	<div class="logo">
		<h1>
		<img src="./img/logo.png" height="70px" width="110px"></a>
		</h1>
	</div>
	<div class="idiomas">
    	<select id="idioma" name="idioma">
    		<option class="one" value="ingles">English</option>
    		<option class="one" value="Español">Español</option>
    	</select>
    </div>	
</header>
<body>
	<div class="foto">
		<img src="./img/foto.jpg" height="400px" width="900px">
	</div>
	<button type="button" class="sumit">Seguir Pasos</button>
	<div>
	<select id="locales" name="locales">
    		<option class="two" value="real plaza">Real Plaza Salaverry</option>
    		<option class="two" value="real plaza2">Real Plaza Centro civico</option>
    </select>
    </div>

</body>
</html>